.links-container .links-image-thumbnail img {border:none;}
.links-container {
	margin: 0 0 2em;
	float: left;
	width: 100%;
	/*border-bottom: 1px dotted #ccc;
	clear: both;*/
}
.links-container .links-date {
	float: right;
}
.links-container .links-image-thumbnail {
	width: 220px;
	-moz-border-radius:4px;	-webkit-border-radius:4px;	border-radius:4px;
	background: #eee;
}
	.links-container .links-image-thumbnail.right {
		float: right;
		margin: 0px 0 1em 1em;	
		position:relative;
		top:-2em;	
	}
	.links-container .links-image-thumbnail.left {
		float: left;
		margin: 0px 1em 1em 0;
	}
	.links-container .links-image-thumbnail div {
		padding:20px;
		text-align: center;
	}
.links-container .links-desc.image-left {
	margin-left: 240px;
}
.links-container .links-desc.image-right {
	margin-right: 240px;
}
.links-container h3 {
	margin-top: 0;
}
.links-container p, .links-container .moreinfolink {
	margin-bottom: .5em;
}
.links-container .moreinfolink {text-align:right;}
.links-container .file, .links-container .url {
	padding-left: 0px;
	background-repeat: no-repeat;
	height: 24px;
	padding-top:0;
	background-image: url(../images/icons/file.gif);
	clear: none;
}

.links-container-facebook, links-container-twitter{
	width: 100%;
	text-align:center;}
	
	.links-container .links-facebook.left {
		width: 100%;
		margin: 0px 1em 1em 0;
		text-align:center;
	}
	.links-container .links-desc.facebook-left {
	}
	.links-container-facebook h3 {height:2.2em;}
	.links-container .links-twitter.left {
		float: left;
		margin: 0px 1em 1em 0;
		text-align:center;}
	.links-container.twitter {
		width: 100%;
	}
	.links-twitter {
		width: 100%;
	}

@media only screen and (min-width: 40em) {  /* 640*/
	.links-container .links-facebook.left {
		width: 50%;
		position:relative;
		float: left;
	}
	.links-container-facebook {
		margin: 0 0 2em;
		float: left;
		width: 50%;
	}
	.links-container.twitter {
		width: 50%;
	}
	.links-container.twitter .links-desc {
		float: left;
	}
}


@media only screen and (min-width: 60em) {  /* 960*/
	.links-container-facebook {
		width: 33%;
	}
	.links-container.twitter {
		width: 50%; float: left; padding: 1em;
	}
	.links-twitter {
		width: 100%;
	}
}



